Bug 241941 - Missing Dependency
Summary: Missing Dependency
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon   
(Show other bugs)
Version: 6
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 20:41 UTC by roger benham
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 23:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description roger benham 2007-05-31 20:41:42 UTC
Description of problem:
Missing Dependency: gecko-libs = 1.8.0.10 is needed by package galeon
Missing Dependency: gecko-libs = 1.8.0.9 is needed by package galeon

Trying to update yelp and firefox

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Barnes 2007-06-01 21:32:35 UTC
Sounds like galeon needs to be rebuilt.  Reassigning.

Comment 2 Denis Leroy 2007-06-01 23:54:35 UTC
That's only the 7th bug filed on this one :-) Fixed and already in updates.



Note You need to log in before you can comment on or make changes to this bug.